- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

# ubthread_list Struct Reference

`#include <ubthread.h>`

Collaboration diagram for ubthread_list:

[legend]

## Data Fields
ubthread_list * | next
ubthread_t | thread

## Detailed Description

Definition at line 61 of file ubthread.h.

## Field Documentation

struct ubthread_list* ubthread_list::next

Definition at line 62 of file ubthread.h.

ubthread_t ubthread_list::thread

Definition at line 63 of file ubthread.h.

The documentation for this struct was generated from the following file:

- src/sys/include/ubixos/ubthread.h